
Redmine - Patch #1488

Traditional Chinese language file (to r1561)

2008-06-18 04:36 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2008-06-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Added & relocated tags: text_enumeration_destroy_question, text_enumeration_category_reassign_to

Changed tags: button_list, text_user_mail_option, text_no_configuration_data, button_back, label_age, 

label_end_to_start, label_end_to_end, label_start_to_start, label_start_to_end, label_internal, label_nobody, label_read

, setting_feeds_limit, field_column_names, field_redirect_existing_links, field_issue_to_id, field_is_filter, field_onthefly

, field_attr_mail, field_attr_lastname, field_possible_values,

History

#1 - 2008-06-26 21:27 - Jean-Philippe Lang

Found no difference with trunk.

Maybe you uploaded the wrong file ?

#2 - 2008-06-27 04:02 - ChunChang (Nagaharu) Lo

Yes, the file is a wrong one. I will create a new issue. Please close this issue.

#3 - 2008-06-29 14:23 - Jean-Philippe Lang

- Status changed from New to Closed

Files

zh-tw.yml 23.5 KB 2008-06-18 ChunChang (Nagaharu) Lo
